---
settings: 
  template: 'page.template.tpl.html'
  page_title: '<?php StoreOwnerPageTitle(); ?>'
  page_description: '<?php CategoryMetaDescription(); ?>'
  page_keywords: '<?php CategoryMetaKeywords(); ?>'
placeholders: 
  header: 
    blocks: 
      - 
        name: user1
        visibility: visible
      - 
        name: top_menu
        visibility: visible
      - 
        name: top_phone
        visibility: visible
      -
        name: welcome_text
        visibility: visible
    visibility: visible
  main_menu: 
    blocks: 
      - 
        name: main_menu
        visibility: visible
    visibility: visible
  left_column: 
    blocks: 
      - 
        name: SelectLanguage
        visibility: visible
      - 
        name: NavigationBarCustom
        visibility: visible
      - 
        name: ManufacturersFilter
        visibility: visible
      - 
        name: SubscribeBox
        visibility: visible
      - 
        name: Bestsellers
        visibility: visible
    visibility: visible
  center_column: 
    blocks: 
      - 
        name: ProductList
        visibility: visible
      - 
        name: FeaturedProducts
        visibility: visible
    visibility: visible
  right_column: 
    blocks: 
      - 
        name: CurrencySelector
        visibility: visible
      - 
        name: MiniCart
        visibility: visible
      - 
        name: CustomerSignInBox
        visibility: visible
    visibility: visible
  footer: 
    blocks: 
      - 
        name: footer_menu
        visibility: visible
      - 
        name: copyright
        visibility: visible
    visibility: visible
